跳转到主要内容
POST
/
v1
/
images
/
edits
Edit Image
curl --request POST \
  --url https://utoken-test.uuzu.com/v1/images/edits \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "model": "<string>",
  "input": {
    "messages": [
      {
        "role": "<string>",
        "content": [
          {
            "image": "<string>",
            "text": "<string>"
          }
        ]
      }
    ]
  },
  "parameters": {
    "n": 123,
    "negative_prompt": "<string>",
    "prompt_extend": true,
    "watermark": true,
    "size": "<string>"
  }
}
'
{
  "created": 123,
  "data": [
    {
      "url": "<string>",
      "b64_json": "<string>",
      "revised_prompt": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.utoken.wgame-hk.com/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Use Bearer Token authentication Format: Authorization: Bearer sk-xxxxxx

请求体

application/json
model
string
必填
input
object
必填
parameters
object

响应

200 - application/json

Image generated successfully

created
integer
data
object[]